body {background: #d5d5d5;}
A.class2 {color:fff;}
A.class2:link {text-decoration: none; color: #fff;}
A.class2:visited {text-decoration: none; color: #fff;}
A.class2:hover {text-decoration: underline; color: #fb3447;}
A.class2:active {text-decoration: none; color: #fff;}
.container{
    padding: 1em;
    column-count: 4;
	width: 98%;
	max-width:1600px;
	margin-right:auto;
	margin-left:auto;
}

img{
    width: 100%;
    margin-bottom: 1em;
}
.nav-logo {
    width: 100%;
	max-width:420px;
    margin-top: 10px;
}
.top-menu {
    margin-right: 10px;
	color:#fff;
    visibility: visible;
	font-size:18px;
}
.trial {
	float:right;
}
.toptext {
    width: 100%;
	max-width:1600px;
    padding: 10px 10px 0px 10px;
	font-size:24px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	font-weight:bold;
	color:#353a3f;
}
hr.new2 {
  border-top: 1px dashed #353a3f;
  width:100%;
  max-width:1560px;
}
.top-pad {
	margin-top:110px;
}
@media(max-width: 1140px){
	.top-menu {
	    margin-right: 10px;
		color:#fff;
		visibility: hidden;
		display:none;
		font-size:18px;
	}
	.toptext {
	    width: 100%;
		max-width:1600px;
	   padding: 10px 10px 0px 10px;
		font-size:18px;
		margin-right:auto;
		margin-left:auto;
		text-align:center;
		font-weight:bold;
		color:#353a3f;
	}
}

@media(max-width: 800px){
    .container{
        column-count: 3;
    }
	.nav-logo {
	    width: 100%;
		max-width:350px;
	    margin-top: 10px;
	}
	.toptext {
	    width: 100%;
		max-width:1600px;
	    padding: 10px 10px 0px 10px;
		font-size:16px;
		margin-right:auto;
		margin-left:auto;
		text-align:center;
		font-weight:bold;
		color:#353a3f;
	}
}

@media(max-width: 600px){
    .container{
        column-count: 2;
    }
	.nav-logo {
	    width: 100%;
		max-width:200px;
	    margin-top: 10px;
	}
	.toptext {
	    width: 100%;
		max-width:1600px;
	    padding: 0px 10px 0px 10px;
		font-size:14px;
		margin-right:auto;
		margin-left:auto;
		text-align:center;
		font-weight:bold;
		color:#353a3f;
	}
	.top-pad {
		margin-top:70px;
	}
}

@media(max-width: 400px){
    .container{
        column-count: 1;
    }
	.nav-logo {
	    width: 100%;
		max-width:150px;
	    margin-top: 10px;
	}
}